package com.duowenlvshi.duowenlszp.model.Push.entity;

import java.io.Serializable;
import java.util.Date;

public class Push implements Serializable {
    private static final long serialVersionUID = 1L;
    private String pushId;

    private String lawyerIda;

    private String lawyerIdb;

    private String jobId;

    private String post;

    private String yearlysalary;

    private String city;

    private String sex;

    private String yearsofpractice;

    private String businesstype;

    private String expertise;

    private Date createdate;

    private Date updatedate;

    private String isvalid;

    public String getPushId() {
        return pushId;
    }

    public void setPushId(String pushId) {
        this.pushId = pushId;
    }

    public String getLawyerIda() {
        return lawyerIda;
    }

    public void setLawyerIda(String lawyerIda) {
        this.lawyerIda = lawyerIda;
    }

    public String getLawyerIdb() {
        return lawyerIdb;
    }

    public void setLawyerIdb(String lawyerIdb) {
        this.lawyerIdb = lawyerIdb;
    }

    public String getJobId() {
        return jobId;
    }

    public void setJobId(String jobId) {
        this.jobId = jobId;
    }

    public String getPost() {
        return post;
    }

    public void setPost(String post) {
        this.post = post;
    }

    public String getYearlysalary() {
        return yearlysalary;
    }

    public void setYearlysalary(String yearlysalary) {
        this.yearlysalary = yearlysalary;
    }

    public String getCity() {
        return city;
    }

    public void setCity(String city) {
        this.city = city;
    }

    public String getSex() {
        return sex;
    }

    public void setSex(String sex) {
        this.sex = sex;
    }

    public String getYearsofpractice() {
        return yearsofpractice;
    }

    public void setYearsofpractice(String yearsofpractice) {
        this.yearsofpractice = yearsofpractice;
    }

    public String getBusinesstype() {
        return businesstype;
    }

    public void setBusinesstype(String businesstype) {
        this.businesstype = businesstype;
    }

    public String getExpertise() {
        return expertise;
    }

    public void setExpertise(String expertise) {
        this.expertise = expertise;
    }

    public Date getCreatedate() {
        return createdate;
    }

    public void setCreatedate(Date createdate) {
        this.createdate = createdate;
    }

    public Date getUpdatedate() {
        return updatedate;
    }

    public void setUpdatedate(Date updatedate) {
        this.updatedate = updatedate;
    }

    public String getIsvalid() {
        return isvalid;
    }

    public void setIsvalid(String isvalid) {
        this.isvalid = isvalid;
    }
}